Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 86380 - You require RHSA-2002:206 for RHSA-2003:098
Summary: You require RHSA-2002:206 for RHSA-2003:098
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 7.3
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL: https://rhn.redhat.com/errata/rh73-er...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-03-20 22:10 UTC by Need Real Name
Modified: 2007-04-18 16:52 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-03-29 01:42:50 UTC


Attachments (Terms of Use)

Description Need Real Name 2003-03-20 22:10:03 UTC
From Bugzilla Helper:User-Agent: Mozilla/5.0 (compatible; Konqueror/3.0.0-10; 
Linux) 
 
Description of problem: 
You require 206 for upgrade to 098 when upgrading the kernel as stated here on 
https://rhn.redhat.com/errata/RHSA-2003-098.html:  "Before applying this 
update, make sure all previously released erratarelevant to your system have 
been applied, especially the additional packages from RHSA-2002:205 and 
RHSA-2002:206".  Unfortunetly here as you can see I can not retrieve the rpm 
on https://rhn.redhat.com/errata/RHSA-2002-206.html as stated here:  
"kernel-2.4.18-17.7.x.i686.rpm  File outdated by:  RHSA-2003:098".  So I 
figured that if I went to updates.redhat.com but unfortunetly I could not find 
it on there either.  PLEASE INFORM me whether or not I actually I need this 
kernel patch to do update 098.  If I do could you please tell me where to get 
it.   
 
 
Version-Release number of selected component (if applicable):How 
reproducible:AlwaysSteps to Reproduce:1.go to webpage2.3.    Additional info:

Comment 1 Arjan van de Ven 2003-03-20 22:15:13 UTC
"the additional packages from RHSA-2002:205"

what that intents to mean is the non-kernel packages from that advisory. You
don't need the kernel itself from that advisory, but some of the requirements
from the kernel are fullfilled by the OTHER packages from that advisory,

Comment 2 Brian Brock 2003-03-29 01:42:50 UTC
Those errata collectively added:
hwcrypto, hwdata, modutils, modutils, MAKEDEV, dev, iptables, iptables-ipv6
(depending on the specific release of Red Hat Linux) in addition to kernels.

which should really be applied either before or at the same time as
rhsa-2003:098 kernels (2.4.18-27.7.x and 2.4.18-27.8.0).  The newer kernels were
all tested with the most recent versions of those utilities, as seen both in Red
Hat Network and ftp.redhat.com (and mirror sites).  Like Arjan said, grabbing
the extra packages (everything but kernel-*) from those errata will keep you
safe, and the note to grab packages from the previous errata is an extra
reminder of where to look (also handled by normal package dependencies and RHN,
like always).

resolving bug as NOTABUG, feel free to reopen if I'm missing anything, or
misinterpreted the report. 


Note You need to log in before you can comment on or make changes to this bug.